dart_board_canvas 1.3.6 icon indicating copy to clipboard operation
dart_board_canvas: ^1.3.6 copied to clipboard

Animated canvas feature - Use to mount animations to routes

Use this package as a library

Depend on it

Run this command:

With Flutter:

 $ flutter pub add dart_board_canvas

This will add a line like this to your package's pubspec.yaml (and run an implicit flutter pub get):

dependencies:
  dart_board_canvas: ^1.3.6

Alternatively, your editor might support flutter pub get. Check the docs for your editor to learn more.

Import it

Now in your Dart code, you can use:

import 'package:dart_board_canvas/dart_board_canvas.dart';
1
likes
110
pub points
29%
popularity

Publisher

verified publisher icondart-board.io

Animated canvas feature - Use to mount animations to routes

Homepage

Documentation

API reference

License

Icon for licenses.BSD-3-Clause (LICENSE)

Dependencies

dart_board_core, flutter

More

Packages that depend on dart_board_canvas